<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <!-- Flickity Custom -->
    <link rel="stylesheet" href="./assets/css/flickity.css">

    <!-- font awesome -->
    <script src="https://kit.fontawesome.com/23e061b762.js" crossorigin="anonymous"></script>

    <!-- Flickity -->
    <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">
    <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>

    <!-- AOS Animation -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css"/>

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css">
    
    <title>Home - Binar Car Rental</title>
    <link rel="icon" href="./assets/image/keycar.png">
  </head>
  <body>

    <!-- NAVBAR -->
    <img id="home" src="./assets/image/bg.svg" alt="" height="1" style="position: absolute; top: 0;">
    <nav data-aos="fade-down" class="navbar navbar-expand-lg navbar-light" style="background-color: #F1F3FF">
      <a class="navbar" href="#home"><img src="assets/image/logo-binar.png"></a>
      <!-- <button class="navbar-toggler disabled" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation"> -->
        <!-- <span class="navbar-toggler-icon"></span> -->
      </button>
      <div class="container">
      <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav ms-auto">
          <div class="input-group">
            <input type="search" class="form-control rounded" placeholder="Search" aria-label="Search" aria-describedby="search-addon" />
            <button type="button" class="btn btn-outline-primary">search</button>
          </div>
          <div class="dropdown border-top">
            <a href="#" class="d-flex align-items-center justify-content-center p-3 link-dark text-decoration-none dropdown-toggle" id="dropdownUser3" data-bs-toggle="dropdown" aria-expanded="false">
              <img src="https://github.com/mdo.png" alt="mdo" width="24" height="24" class="rounded-circle">
            </a>
            <ul class="dropdown-menu text-small shadow" aria-labelledby="dropdownUser3">
              <li><a class="dropdown-item" href="#">New project...</a></li>
              <li><a class="dropdown-item" href="#">Settings</a></li>
              <li><a class="dropdown-item" href="#">Profile</a></li>
              <li><hr class="dropdown-divider"></li>
              <li><a class="dropdown-item" href="#">Sign out</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    </nav>
    
    <button class="btn btn-light sidebar" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasWithBothOptions" aria-controls="offcanvasWithBothOptions"><i class="fa-solid fa-bars"></i></button>

    <div class="offcanvas offcanvas-end" data-bs-scroll="true" tabindex="-1" id="offcanvasWithBothOptions" aria-labelledby="offcanvasWithBothOptionsLabel">
      <div class="offcanvas-header">
      </div>
      <div class="offcanvas-body">
        <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        <a class="nav-item nav-link active" href="#home">Home - BCR <span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link active" href="#our-service-greet">Our Service <span class="sr-only">(current)</span></a>
          <a class="nav-item nav-link" href="#whyus">Why Us</a>
          <a class="nav-item nav-link" href="#testi">Testimonial</a>
          <a class="nav-item nav-link" href="#faq">FAQ</a>
          <a href="#" class="nav-item nav-link btn btn-success sidebar text-light font-weight-bold">Register</a>
      </div>
    </div>


    <!-- Navbar Vertical 1 -->
    <div class="vh-100 d-flex flex-column flex-shrink-0 bg-primary" style="width: 4.5rem;">
      <ul class="nav nav-pills nav-flush flex-column mb-auto text-center">
        <li class="nav-item">
          <a href="#" class="nav-link py-3 border-bottom" title="" data-bs-toggle="tooltip" data-bs-placement="right" data-bs-original-title="Dashboard">
            <i class="fa-solid fa-house link-light" width="24" height="24" role="img" aria-label="Dashboard"><use href="#"></use></i>
          </a>
        </li>
        <li>
          <a href="#" class="nav-link py-3 border-bottom" title="" data-bs-toggle="tooltip" data-bs-placement="right" data-bs-original-title="Dashboard">
            <i class="fa-solid fa-truck link-light" width="24" height="24" role="img" aria-label="Dashboard"><use href="#"></use></i>
          </a>
        </li>
        <li>
      </ul>
    </div>
    
    <!-- Navbar Vertical 2 -->
    <div>
      <button class="btn btn-primary" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasScrolling" aria-controls="offcanvasScrolling"><i class="fa-solid fa-bars"></i></button>
      <div class="offcanvas offcanvas-start" data-bs-scroll="true" data-bs-backdrop="false" tabindex="-1" id="offcanvasScrolling" aria-labelledby="offcanvasScrollingLabel">
        <div class="offcanvas-header">
          <h5 class="offcanvas-title" id="offcanvasScrollingLabel">Colored with scrolling</h5>
          <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body">
          <p>Try scrolling the rest of the page to see this option in action.</p>
        </div>
      </div>
    </div>

    <!-- SLIDE OUR SERVICES -->
    <div class="position-absolute top-0 left-0 container-fluid container-sect">
      <div class="container">
      <div id="our-service-greet" class="row">
        <div data-aos="zoom-in" class="col-lg-6">
          <div class="col-lg-12 mt-5">
            <img src="./assets/image/Our Service/Ellipse 21 copy.svg" alt="" class="img-responsive big-img-girl">
            <img src="./assets/image/Our Service/Happy Girl - 961x1443 2.svg" alt="" class="img-responsive small-img-girl">
            <img src="./assets/image/Our Service/Ellipse 19.svg" alt="" class="img-responsive small-img-circ1">
            <img src="./assets/image/Our Service/Ellipse 20.svg" alt="" class="img-responsive small-img-circ2">
            <img src="./assets/image/Our Service/Ellipse 21.svg" alt="" class="img-responsive small-img-circ3">
          </div>
        </div>
        <div class="col-lg-6 mt-5">
          <div class="container">
            <h1 class="our-service-greet" style="margin-bottom: 24px;">Best Car Rental for any kind of trip in Jakarta!</h1>
            <p class="our-service-desc" style="margin-bottom: 18px;">Sewa mobil di Jakarta bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
            <ul>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Sewa Mobil Dengan Supir di Jakarta 12 Jam</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Sewa Mobil Lepas Kunci di Jakarta 24 Jam</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Sewa Mobil Jangka Panjang Bulanan</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Gratis Antar - Jemput Mobil di Bandara</p></li>
              <li data-aos="fade-right"><p><img src="./assets/image/Our Service/Group 53.svg" alt="" style="margin-right: 16px;">Layanan Airport Transfer / Drop In Out</p></li>
            </ul>
          </div>
        </div>
      </div>
      </div>
    </div>


    <!-- Carousel -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
      AOS.init();
    </script>
  </body>
</html>